/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";
/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
/*
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;

/*-- Font Faces Section
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700); 
/*
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;

/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	margin:0;
	text-transform:uppercase;
}
h1 {
	font-size:29px;
	font-size:2.9rem;
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
body {
	font-family: 'Montserrat', sans-serif;
}
p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:15px;
}
a {
	font-weight:400;
	color:#ff6600;
}
a:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
strong,
b {

}
.social-links a {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}
.middle-box p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:13px;
}

.text-box p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
	font-size:1.4rem;
}

/*-- Header Section
----------------------------------------------------------------------*/
.header-box h4{
	font-size:15px;
}	


.header-contact{
	font-size:21px;
}
/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}

.well h3 {
	text-align:center;
}


/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a {
	color:#7c7b7b;
	font-size: 14px;
	font-size: 1.3rem;
	text-align:left;
	margin-bottom:0;
	padding-right:8%;
}
#footer_text a:hover {
	color: #97c725;
}


.slider-products a {
	font-size:12px;
	font-size:1.2rem;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
#footer_text p, #footer_text a {
	color:#7c7b7b;
	font-size: 14px;
	font-size: 1.3rem;
	text-align:center;
	margin-bottom:0;
	padding-right:15px;
}
.slider-products a {
	font-size:12px;
	font-size:1.2rem;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
#footer_text p, #footer_text a {
	font-size: 14px;
	font-size: 1.4rem;
}
.slider-products a {
	font-size:14px;
	font-size:1.4rem;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}

}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.middle-box p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:15px;
}
}